Subject: More EH101 walkarounds
From: "Grant Matthews" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Thu, 27 Feb 2003 20:50:34 -0000

Hi Steve,

Guessed you were busy with the move, so held of with this lot until you had time to sort things out.

It all seems to have gone seamlessly from this end. I visit most days just to marvel at the models that get built. It is really great that guys talk about the 'process' and that you have the time (and energy!) to put the stuff on the web.

In getting into the EH101 models we noticed something else wrong with the kits, so here is yet another modification to the CSH captions.

For Csh5.jpg the caption should read :

Rear ¾ view of the starboard. Note the floatation bag on the side of the sponson, not the same as in the kit. The side panel from the RN kit and the lower panel from the RAF kit result in a better CSH sponson. Note also that the IPS exhaust on the No. 3 (stbd) engine is on the inboard side of the main exhaust and that the red stripe across the tailboom has curved leading and trailing edges. 

I have also attached walk arounds for the RN and RAF EH101s. Unfortunately they are not dedicated modelling photo shoots, but hopefully they will be of use, and hopefully I have got the captions sorted this time before I send them to you.

I have also sent a list of EH101 designations. It can be difficult searching on other sites for EH101 content because of the range of headings stuff appears under, EH-101, Merlin etc. Can I please ask that you refer to the attached list for refering to EH101 items on your site.

For example, I reckon that the RAF EH101 should appear as 'EH101-411 RAF HC Mk3', the name 'Merlin' is optional. Similarly the RN variant should be 'EH101-111 RN HMA Mk1' and the Canadian variant should be 'EH101-511 CAF CH-149', with 'Cormorant' as an optional extra. Snappy titles all!!

Keep up the good work, I am off to rub down tens of mould push pin marks on Monograms Wright flyer kit I bought in Phoenix some years ago - well it is 2003 after all. A couple of 'how to' bits on your site convinced me I could do something about them and it seems to be working so far.

Regards

Grant
  ----- Original Message ----- 
  From: Steve Bamford 
  To: Grant Matthews 
  Sent: Tuesday, February 25, 2003 2:40 AM
  Subject: Re: CSH walk around corrections

  Hi Grant,
  I'm catching up on some e-mails from the past month....the recent site move of ARC to the new server has kept me quite busy.  Thanks for sending in your CSH walkaround pics.  I'll e-mail you when it goes on ARC.  Thanks again for sending them in!!!
  I also got your second e-mail with the adjusted text. 
   
  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com